Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchPipelineReadAllRequestDataType Class Reference

ElasticSearch pipeline read API request. More...

`#include <ElasticSearchPipelineReadAllDataProvider.qc.dox.h>`

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

ElasticSearch pipeline read API request.